dcsimg
Can Tomcat 4.0.1 integrate with IIS?
0 posts in topic
Flat View  Flat View
TOPIC ACTIONS:
 

Posted By:   alex_wong
Posted On:   Monday, January 21, 2002 10:25 PM


I only know that tomcat 3.x can integrate with iis, but i need tomcat 4.x to support HTTP/1.1. Can anyone tell me can tomcat 4.0.1 integrate with iis?

About | Sitemap | Contact